#
# Copyright (c) 1999-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)xcalppm.conf	1.3	01/05/18 SMI"

name="xcalppm" parent="ebus";

ppm-devices="/SUNW,UltraSPARC-III@*","/SUNW,UltraSPARC-III+@*","/pci@8,700000","/upa@8,480000","/pci@8,700000/firewire@5,2","/pci@8,700000/ebus@5/floppy@1,3023f0","/pci@8,700000/scsi@6","/pci@8,600000/SUNW,qlc@4";

ppm-pcdomains="domain_cpu","domain_cpu","domain_pciupa","domain_pciupa","domain_1394","domain_onboard_ctlr","domain_onboard_ctlr","domain_onboard_ctlr";
